<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_r8lg" name="n1" src="r8lgv" fileName="goldreward/shop_role.png" xy="147,308">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_r8lg" name="n4" src="r8lgx" fileName="goldreward/shop_max.png" xy="837,1012">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_r8lg" name="n5" src="r8lg11" fileName="goldreward/shop_coin.png" xy="319,1061">
      <relation target="n8_r8lg" sidePair="middle-middle,right-left"/>
    </image>
    <component id="n6_r8lg" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="858,315">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n8_r8lg" name="text_goldnum" xy="480,1057" size="239,122" fontSize="94" color="#fff053" vAlign="middle" strokeColor="#000000" strokeSize="6" text="50000">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n10_tsdq" name="btn_receive" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="302,1273">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Receive"/>
    </component>
    <text id="n11_tsdq" name="end_point" xy="305,74" size="40,49" fontSize="36" text=""/>
  </displayList>
</component>